<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/acm/tsacm2425m000" xml:lang="en">
   <Header>
      <Title>Print Reference Activity - Cost Overview (tsacm2425m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the cost amounts
		  for each <Link href="/baanerp/ts/glossary/glossary#000403" role="glossary">cost type</Link> of a <Link href="/baanerp/ts/glossary/glossary#000405" role="glossary">reference activity</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cact.f">
         <Header>
            <Title>Reference Activity</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#RefereActivi_ts" role="glossary">reference activities</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.t">
         <Header>
            <Title>Reference Activity</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#RefereActivi_ts" role="glossary">reference activities</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cotp.f">
         <Header>
            <Title>Cost Type</Title>
         </Header>
         <FuncDesc> The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#000403" role="glossary">cost types</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cotp.t">
         <Header>
            <Title>Cost Type</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: <Link href="/baanerp/ts/glossary/glossary#000403" role="glossary">cost types</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.currency">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link> in which the
		  amounts in the report are printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code. <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rate.type">
         <Header>
            <Title>Exchange Rate Type</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ExchanRate_tc" role="glossary">exchange rate</Link> type of the currency system.</FuncDesc>
         <SimpleSection>
            <Paragraph>Use exchange-rate types to specify different currency
			 exchange rates.</Paragraph>
            <Paragraph>The field is enabled when the currency system in the <GUIRef href="" role="manual">Companies (tcemm1170m000)</GUIRef> session is set to <GUIRef href="" role="manual">Standard currency</GUIRef>.</Paragraph>
            <Paragraph>The default value is <GUIRef href="" role="manual">Internal Exchange Rate Type</GUIRef>, defined in the <GUIRef href="" role="manual">Companies (tcemm1170m000)</GUIRef> session. You can change the value. Use the browse arrow to select an
			 exchange rate type from the <GUIRef href="" role="manual">Exchange Rate Types (tcmcs0140m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <List>
               <ListIntro>For Standard Currency System:</ListIntro>
               <ListItem>The exchange rate type is enabled.</ListItem>
               <ListItem>The currency rates must be maintained between the local
				currency and the target (cost/sales) currency for the given exchange
				rate.</ListItem>
               <ListItem>The home currency is the local currency of the department’s
				financial company.</ListItem>
               <ListItem>For other currency systems: The <GUIRef href="" role="manual">Exchange Rate Type</GUIRef> field is not applicable.</ListItem>
            </List>
         </Note>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000056" role="manual">To use currency exchange rate types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="rate.type.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code. exchange rate type.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>